export const ACTIONS = {
    SET_LOADING: 'SET_LOADING',
    SET_STORIES: 'SET_STORIES',
    REMOVE_STORY: 'REMOVE_STORY',
    HANDLE_PAGE: 'HANDLE_PAGE',
    HANDLE_SEARCH: 'HANDLE_SEARCH'
}

export const PAGE_ACTIONS = {
    INCREMENT: 'inc',
    DECREMENT: 'dec'

}
